rPSA-2007-0040-1 firefox Feb 26 2007 07:06PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2007-0040-1
Published: 2007-02-26
Products: rPath Linux 1
Rating: Severe
Exposure Level Classification:
Indirect User Deterministic Unauthorized Access
Updated Versions:
firefox=/conary.rpath.com@rpl:devel//1/1.5.0.10-0.1-1

References:
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-6077 CVE-2007-0008
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0009
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0775
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0776
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0777 CVE-2007-0778
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0779
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0780
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0800
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0981
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0995
https://issues.rpath.com/browse/RPL-1081

Description:
Previous versions of the firefox package are vulnerable to several
types of attacks, some of which are understood to allow compromised
or malicious sites to run arbitrary code as the user running the
firefox browser.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus